/*
Theme Name: Astelec
Author: BNC
Description: A custom theme for Astelec
Version: 1.0
Template: twentytwelve
*/

@import url('../twentytwelve/style.css');

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */


html {
	font-size: 14px;
	background: #FFFFFF;
	-webkit-font-smoothing:antialiased!important;
	-moz-font-smoothing:antialiased!important;
	-ms-font-smoothing:antialiased!important;
	-o-font-smoothing:antialiased!important;
	font-smoothing:antialiased!important;
	height: 100%;
}


body {
	font-size: 14px;
	font-family:'PT Sans', sans-serif;;
	text-rendering: optimizeLegibility;
	letter-spacing: 0.7px;
	color: #6A757C;
	line-height: 16px;
	width: 100%;
	position: relative;
	background-color: #FFFFFF;
}

body.custom-background {
	background-color: white;
}

#content {
    background-color: #FFFFFF;
    padding: 52px 10px 10px 10px;
    position: relative;
    width: auto;
    min-height: 1000px;
    -webkit-box-shadow:  -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
}

#totalWrapper {
	position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 0;
}

footer#footer {
	bottom: 0;
	min-width: 100%;
	margin: 0 auto;
}

body.custom-font-enabled {
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
a {
	outline: none;
	decoration: none;
	color: #5B6368;
}
a:hover {
	color: #8DC63F;
}

/* Page structure */
.site {
	padding: 0;
	padding: 0;
	background-color: #fff;
}
.site-content {
	margin: 0;
	margin: 0;
}

	body .site {
		width: 100%;
		padding: 0;
		padding: 0;
		margin-top: 0;
		margin-top: 0;
		margin-bottom: 0px;
		margin-bottom: 0rem;
		box-shadow: none;
		position: relative;
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
	

h1 {
font-size: 28px;
font-weight: normal;
line-height: 1;
color: #8DC63F;
padding: 15px 0px 20px 0px;
margin-bottom: 21px;
margin-top: 29px;
border-bottom: 2px solid #8DC63F;
}


h2 {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 20px 0 10px 0;
	border-bottom: 2px solid #8DC63F;
	font-weight: 400;
}

h3 {
	font-size: 18px;
	border-bottom: 1px solid #8DC63F;
	padding-bottom: 8px;
	margin: 0 0 8px 0;
	font-weight: 400;	
}

h4 {
	margin: 0 0 3px 0;
	font-size: 16px;
	font-weight:700;
}

ul, li {
	list-style-type: none;
}

table {
	font-size: 14px;
	line-height: 1.3;
	}
	
table tr, td, th { 
	padding: 5px 8px;
}


th {
	font-weight: 700;
	padding-bottom:7px;
	border-bottom: 2px solid #8DC63F;
	border-top: 1px solid #E6E6E6;
}

tbody tr:nth-child(even) {
	background: #EFEFEF;
}

tbody tr:last-child {
	border-bottom: 1px solid #8DC63F;
}

div.wpcf7 {
	float: left;
}

div#map {
	float: right;
}

body.page #totalWrapper #main #pageContent #wpcf7-f352-p10-o1 {
	margin-bottom: 29px;
	float:left;
}

body.page #totalWrapper #main #pageContent #wpcf7-f352-p10-o1 textarea {
	max-width: 250px;
}

body.page #totalWrapper #main #pageContent #wpcf7-f352-p10-o1 span.wpcf7-not-valid-tip {
	border: none;
	left: 0px;
	display: block;
	clear: both;
	float: left;
	margin-bottom: 10px;
	top: 0px;
	font-size: 12px;
	font-style: italic;
	background: none;
	position: relative;
	min-width:100%;
	color: #8DC63F;

}

body.page #totalWrapper #main #pageContent #wpcf7-f352-p10-o1 div.wpcf7-validation-errors {
	border: none;
	background: none;
	text-align: center;
	font-size: 14px;
	font-style: italic;
	line-height: 1.5em;
	position: relative;
	margin-bottom: 29px;
	color: #8DC63F;

}

/*---------- GLOBAL STYLES -----------*/	

#header {
	position:relative;
	top:0;
	height: 113px;
	width: 100%;
	vertical-align:top;
	background: #6a757c; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiM2YTc1N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjIyYzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  #6a757c 32%, #222c33 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#6a757c), color-stop(100%,#222c33)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6a757c 32%,#222c33 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a757c', endColorstr='#222c33',GradientType=0 ); /* IE6-8 */

border-bottom: 1px solid #E6E6E6;
box-shadow: #666666 0px 1px 0.5px;
z-index: 2;

}

#headerContents {
	max-width:960px;
	margin: 0 auto;
	position: relative;
}


#logo a {
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	background-image: url(images/astelec-logo.png);
	background-repeat:no-repeat;
	width:225px;
	height:81px;
	position: relative
	font-size: 100px;
	text-indent: -9999px;
}


#mainNav {
	text-align:right;
	list-style:none;
	float: right;
	margin-right: 10px;
	margin-top: 48px;
	position: relative;
}

#mainNav li {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing:1.5px;
	display: inline;
	display:inline-block;
	padding: 5px 15px;
	border-right: 1px solid #2E3A42;
}

#mainNav li:nth-child(1){
	padding-left: 0;
}

#mainNav li:nth-child(6){
	border-right: 0;
	padding-right: 0;
}

#mainNav li a { 
	text-decoration:none;
	color:white;
}

#mainNav li a:hover {
	color:#8DC63F;	
}

/*#mainNav li:hover > ul {display: block; width: 100%; height: 100px;}
#mainNav li > ul {padding-top: 1px;}
#mainNav li ul {display: none; position: absolute; top: 30px; left: 30px;}
#mainNav li ul li { display: list-item; text-align: center; line-height: 150%; background-color: none; border: none; float: none;}

#mainNav li ul a {display: block; padding: 0; border: none;}*/

#mobileNav {
	visibility:hidden;
	display:none;
}


#mainContainer {
	position: relative;
	min-height: 100%;
	}

.slideshowWrapper {
	width:100%;
	height:750px;
	margin-top:0;
	position:relative;
	overflow:hidden;
}
	
.slideshowImage img {
	min-height: 750px;
	width: auto;
	
	vertical-align: centre;
	z-index: -1000;
}

#slideshowOverlay {
	width: 100%;
	min-height: 350px;
	border-bottom: 2px solid #8DC63F;
	background: rgba(48,58,63,0.85);
	position: relative;
	margin-top: -350px;
	z-index: 3;
	bottom:0;

}

#overlayContents {
	max-width: 960px;
	margin: 0 auto;
	vertical-align: middle;
	padding: 10px 3.1% 20px 3.1%;
	}

#overlayContents h1 {
	font-size: 28px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 20px 0px;
	margin-bottom: 6px;
	margin-top: 0;
	border-bottom: 2px solid #8DC63F;
	}

#overlayContents h2 {
	font-size: 20px;
	line-height: 1.2;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 6px;
	color: white;
	margin: 6px 0px 12px 0px;
	border: none;
	}
	
#overlayContents p {
	font-size: 15px;
	line-height: 1.4;
	color: white;
	max-width: 60%;
	padding-bottom: 10px;
	float: left;
	clear: none;
}

#overlayContents p:last-child {
	margin-bottom: 20px;
	margin-top: 0px;
}

#serviceLinksMain, #menu-home-page-service-links {
	width: 270px;
	min-height: 100%
	position: relative;
	padding-right: 3.1%;
	display: inline-block;
	float: right;
	clear: none;
	z-index:1000;
	margin-top: 0;
	}


.mainLink a, .cmw-level-1 a {
	display: block;
	width: 100%;
	height:50px;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	line-height: 50px;
	padding-left: 13px;
	text-align: left;
	box-shadow: 0.5px 0.5px 2px rgba(0,0,0,0.5);
	color: #8DC63F;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	border: 1px solid #E6E6E6;

	margin: 2px;
}


.mainLink a:hover, .cmw-level-1 a:hover {
	color: white;
	border: 1px solid #8DC63F;
		background: #9dd53a; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #9dd53a 0%, #7cbc0a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #9dd53a 0%,#7cbc0a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
}


#currentProjects { 
	max-width: 960px;
	margin: 0 auto;
	min-height: 550px;
	padding: 1.1% 3.1% 3.1% 3.1%;
	background: white;
}

#newsHeading {
	font-size: 28px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 20px 0px;
	margin-bottom: 30px;
	border-bottom: 2px solid #8DC63F;
}

.newsProjects{
	float: left;
	max-width: 27%;
	margin-bottom: 40px;
	padding-right: 3.645833%;
	margin-right: 3.645833%;
	border-right: 1px solid #E6E6E6;
	}

.newsProjects:last-child {
	padding-right: 0px;
	border-right: none;
	}
	
	
img.wp-post-image {
	border: none;
	border-radius: 0;
	box-shadow: none;
	
}	


.newsThumb {
	display: block;
	margin-bottom: 20px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

 .newsProjects h4 a {
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.3;
	text-decoration: none;
}

 .newsProjects a {
	text-decoration: none;
}

 .newsProjects .entry {
	margin-top: 8px;
	line-height: 1.3;
}


	#pageMain {
		max-width: 960px;
		margin: 0 auto;
	}
	
	#projectsContent {
		max-width: 65%;
		margin: 0px 2.7% 29px 29px;
		float: left;
		display: block;
	}
	
	#pageContent.employment-contact {
		margin-top: 29px;
	}
	
	
	.sectionHeading {
		font-size: 28px;
		font-weight: normal;
		line-height: 1;
		color: #8DC63F;
		padding: 15px 0px 20px 0px;
		margin-bottom: 6px;
		border-bottom: 2px solid #8DC63F;
	
	}
	
	h1.sectionHeading {
		margin-top: 0px;
	}
	
	
	.sectionContent, #projectsContent blockquote, body.page-template-projects-page-php blockquote, body.page-template-about-page-php blockquote {
		margin-top: 18px;
		margin-bottom: 40px;
		border-bottom: 2px solid #8DC63F;	
	}
	
	.sectionContent p {
		font-size: 21px;
		margin-bottom: 21px;
		line-height: 1.3;	
	}
	
	
	.projectPosts {
		width: 100%;
		margin-top: 8px;
		line-height: 1.3;	
	}
	
	
	.projectThumb  img.wp-post-image{
		margin-top: 18px;
		margin-bottom: 5px;
	}
	
	
	h4.postTitle a {
		font-size: 21px;
		font-style: italic;
		font-weight: 400;
		line-height: 1.3;
		text-decoration: none;
		margin-bottom: 18px;
	}
	
	
	.postEntry {
		margin-bottom: 18px;
	}
	
	
	.readMore {
		text-align: left;
		margin-bottom: 28px;
	}
	
	
	
	.readMore a {
		text-decoration: none;
	}
	
	
	.projectPosts {
		border-bottom: 1px solid #E6E6E6; 
		margin-bottom: 19px;
	}
	
	.projectPosts:last-child {
		border-bottom: none; 
		margin-bottom: 0;
	}
	
	
	#pageContent .pageBanner {
	margin-bottom: 16px;
	}
	
	#pageContent {
	max-width: 63%;
	margin: 0px 2.7% 29px 29px;
	float: left;
	display: block;
	}
	
	p.pageIntro, body.page-template-services-page-php blockquote, blockquote {
		font-size: 21px;
		margin-top: 21px;
		margin-bottom: 21px;
		line-height: 1.3;
		border-top: 2px solid #8DC63F;
		border-bottom: 2px solid #8DC63F;
		padding: 21px 0;
		
	}
	
	.pageEntry {
		font-size: 14px;
		line-height: 1.4;
		margin: 7px 0;
	}
	
	
	.pageEntry p {
	margin-bottom: 14px;
	}
	
	.pageEntry p+h3 {
		margin-top: 29px;
	}
	
	.pageEntry ul {
		margin: 0 0px 21px 0;
	}
	
	.pageEntry li:before
		{
		content: "- ";
		color: #8DC63F;
		margin: 0 0 0 -10px;
		}
		
	.objectivesList li:before {
		content: none;
		}	
	
	.pageEntry li {
	margin: 0 0 7px 0;
	padding-left: 0px;
	font-size: 14px;
	}
	
	.pageEntry a {
		text-decoration: none;
		color: #8DC63F;
		font-size: 14px;
	}
	
	h1.pageTitle {
	font-size: 28px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 20px 0px;
	margin-bottom: 21px;
	margin-top: 29px;
	border-bottom: 2px solid #8DC63F;
	}
	
	
	h2.entry-content-subtitle {
		font-size: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 20px 0 10px 0;
		border-bottom: 2px solid #8DC63F;
		font-weight: 400;
	}
	
	h3.entry-content-sub-subtitle {
		font-size: 16px;
		margin: 0 0 3px 0;
		font-weight: 700;
		border-bottom: 0;
		
	}
	
	h4.entry-content-highlight {
		margin: 0 0 14px 0;
		font-size: 16px;
		font-weight:400;
	}
	
		h3.entry-content-sub-subtitle {
		padding-bottom: 0px;
	}
	
	
	#mainSidebar, #projectsSidebar {
		max-width: 30%
		float: right;
		margin-top: 29px;
		display: block;
	}
	
	#mainSidebar {
		max-width:30%;
		float:right;
		display: block;
		}


	.sidebarTitle {
		display: inline-block;
		margin-bottom: 9px;
		font-weight: 400;
		font-size: 16px;
		
	}
	
	.sidebarRule {
		width: 100%;
		height: 1px;
		margin-bottom: 12px;
		border-bottom: 1px solid #8DC63F;
		}


	#sidebarLinks {
		display: inline-block;
		margin-top: 41px;
		min-width:230px;
		max-width: 100%;
		float: right;
		margin-right:5px;
		margin-bottom: 40px;
		}


	.sideLink li a {
		box-shadow: 0.5px 0.5px 2px rgba(0.5,0.5,0.5,0.2);
		display: block;
		height:45px;
		text-decoration: none;
		font-size: 17px;
		color: white;
		font-weight: 700;
		line-height: 45px;
		padding-left: 13px;
		padding-right: 13px;
		text-align: left;
		border: 1px solid #8DC63F;
		background: #9dd53a; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #9dd53a 0%, #7cbc0a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #9dd53a 0%,#7cbc0a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
		margin-bottom: 1px;
		overflow:hidden;
		
	}
	
	.sideLink li a {
		color: white;
		text-decoration: none;
		}


	.sideLink li a:hover {
		color: #8DC63F;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
		border: 1px solid #E6E6E6;
	}


	.widget_search label {
		display: none;
	}
	
	.widget-area {
	width:75%;
	}
	
	.widget-area #s {
		border-radius: 0;
	}

	.widget-area #s:focus {
		border: 1px solid #8DC63F;
	}


input[type="submit"], #searchsubmit {
		border: 1px solid #8DC63F;
		background: #9dd53a; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #9dd53a 0%, #7cbc0a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #9dd53a 0%,#7cbc0a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #9dd53a 0%,#7cbc0a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
		border-radius: 0;
		color: white;
		font-size: 13.5px;
		padding: 3px 7px;
		margin-top: 0;
		margin-bottom: 0;
	}

input[type="submit"]:hover, #searchsubmit:hover {
		color: #8DC63F;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
		border: 1px solid #E6E6E6;
}	
	
	
	input[type="text"]:focus, textarea:focus, input[type="email"]:focus {
		border: 1px solid #8DC63F;
	}
	
	#footerContainer {
		padding: 25px 0px;
		vertical-align: bottom;
		width: 100%;
		margin: 0 auto;
		position: relative;
		background: #222c33; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMmMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjM2I0NjRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjNGQ1OTVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNmE3NTdjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  #222c33 0%, #3b464b 5%, #4d595f 20%, #6a757c 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222c33), color-stop(5%,#3b464b), color-stop(20%,#4d595f), color-stop(99%,#6a757c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #222c33 0%,#3b464b 5%,#4d595f 20%,#6a757c 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #222c33 0%,#3b464b 5%,#4d595f 20%,#6a757c 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #222c33 0%,#3b464b 5%,#4d595f 20%,#6a757c 99%); /* IE10+ */
		background: linear-gradient(to bottom,  #222c33 0%,#3b464b 5%,#4d595f 20%,#6a757c 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222c33', endColorstr='#6a757c',GradientType=0 ); /* IE6-8 */
	}
	
	#footerNav{
		text-align:center;
		list-style:none;
		position: relative;
		margin-bottom: 15px;
		
	}
	
	
	#footerNav li {
		font-size: 12px;
		text-transform: uppercase;
		letter-spacing:1px;
		display:inline-block;		
		padding: 10px 10px;
	}
	
	#footerNav li:nth-child(6){
		border-right: 0;
	}
	
	#footerNav li a:hover {
		color:#8DC63F;	
	}
	
	
	
	#footerContents {
		color: white;
		text-align: center;
		font-size: 12px;
		position: relative;
		max-width: 960px;
		display: table;
		margin: 0 auto;
		bottom: 0;
	}
	
	
	#footerContents a {
		color: white;
		text-decoration: none;
	}
	
	#footerContents a:hover {
		color: #8DC63F;
		text-decoration: none;
	}
	
	#footerCol1 {
	padding-right:35px;
	display: table-cell;
	}
	
	#footerCol2 {
	padding: 0 35px;
	display: table-cell;
	}
	
	#footerCol3 {
	padding-left:35px;
	display: table-cell;
	}
	
	#footerCopyright {
	width: 100%
	margin: 0 auto;
	background: #303A3F;
	border-top: 1px solid #6A757C
	height:100%;
	bottom:-1px;
	position: relative;
	z-index: 3;
	
	}
	
	#footerCopyright p {
	text-align: center;
	color: white;
	text-transform: uppercase;
	height: 20px;
	vertical-align: middle;
	padding-top: 12px;
	padding-bottom: 10px; 
	}
	
	#footerCopyright a {
		text-decoration:none;
		color:white;
	}
	
	#footerCopyright a:hover {
		color:#8DC63F;
	}
	
	
	#footerNav li a { 
	text-decoration:none;
	color:white;
}

#main {

background: white;
}




@media screen and (max-width: 989px) {

#overlayContents h1 {
	font-size: 26px;

	}

#overlayContents h2 {
	font-size: 20px;

	}
	
#overlayContents p {
	font-size: 14px;
}

}



/*---------- SMALLER SCREEN STYLES -----------*/

/* Max width of 900 pixels. */
@media screen and (max-width: 900px) {




#header {
	position:relative;
	top:0;
	height: 93px;
	width: 100%;
	vertical-align:top;
	background: #6a757c; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiM2YTc1N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjIyYzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  #6a757c 32%, #222c33 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#6a757c), color-stop(100%,#222c33)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6a757c 32%,#222c33 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6a757c 32%,#222c33 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a757c', endColorstr='#222c33',GradientType=0 ); /* IE6-8 */

border-bottom: 1px solid #E6E6E6;
box-shadow: #666666 0px 1px 0.5px;
z-index: 2;

}

#headerContents {
	max-width:900px;
	margin: 0 auto;
}


#logo a {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0px;
	background-image: url(images/astelec-logo.png);
	background-repeat:no-repeat;
	background-size: 175.5px 63.18px;
	width:175.5px;
	height:63.18px;
	position: relative;
	text-indent: -9999px;
}

#mainNav {
	text-align:right;
	list-style:none;
	float: right;
	margin-left: 0;
	padding-right: 0;
	margin-top: 38px;
	margin-right: 10px;
	position: relative;
}

#mainNav li {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	letter-spacing:1px;
	display:inline-block;
	padding: 2px 10px;
	border-right: 1px solid #2E3A42;
}

#mainNav li:nth-child(1){
	padding-left: 0;
}

#mainNav li:nth-child(6){
	border-right: 0;
	padding-right: 0;
}

#mainNav li a { 
	text-decoration:none;
	color:white;
}

#mainNav li a:hover {
	color:#8DC63F;	
}

#mainContainer {
	position: relative;
	min-height: 100%;
	}

.slideshowWrapper {
	width:100%;
	height:650px;
	margin-top:0;
	position:relative;
	overflow:hidden;
}
	
.slideshowImage img {
	min-height: 650px;
	horizontal-align: centre;
}

#slideshowOverlay {
	width: 100%;
	min-height: 320px;
	border-bottom: 2px solid #8DC63F;
	background: rgba(48,58,63,0.85);
	position: absolute;
	margin-top: 320px;
	z-index: 3;
	position: absolute;
	bottom:0;

}

#overlayContents {
	max-width: 900px;
	margin: 0 auto;
	padding: 10px 3.1% 20px 3.1%;
	}

#overlayContents h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 16px 0px;
	margin-bottom: 4px;
	border-bottom: 2px solid #8DC63F;
	}

#overlayContents h2 {
	font-size: 18px;
	line-height: 1.2;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 4px;
	color: white;
	margin: 0px 0px 8px 0px
	}
	
#overlayContents p {
	font-size: 13px;
	line-height: 1.4;
	color: white;
	width: 60%;
	padding-left: 0px;
}

#serviceLinksMain, #menu-home-page-service-links {
	width: 250px;
	min-height: 100%
	position: relative;
	padding-right: 3.1%;
	display: inline-block;
	float: right;
	margin-top: 0px;
	}


.mainLink a, .cmw-level-1 a {
	display: block;
	width: 100%;
	height:40px;
	font-size: 17px;
	font-weight: 700;
	line-height: 40px;
	padding-left: 13px;
	padding-right: 6px;
	overflow:hidden;
}

#currentProjects { 
	max-width: 900px;
	margin: 0 auto;
	padding: 10px 3.1% 20px;
}

#newsHeading {
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 16px 0px;
	margin-bottom: 24px;
	border-bottom: 2px solid #8DC63F;
}


	 .newsProjects .entry {
		font-size: 13px;
		line-height: 1.3;
	}
	
	h4.newsTitle a {
		font-size: 17px;
	
	}


	#pageMain {
		max-width: 900px;
		margin: 0 auto;
	}
	
	#projectsContent {
		max-width: 60%;
	}

	.sectionHeading {
		font-size: 24px;
		font-weight: normal;
		line-height: 1;
		color: #8DC63F;
		padding: 15px 0px 20px 0px;
		margin-bottom: 6px;
		border-bottom: 2px solid #8DC63F;
	}

	.sectionContent p {
		font-size: 18px;
	}

	#sidebarLinks {
		margin-top: 36px;
		margin-right: 5px;
		}
		
	h4.postTitle a {
		font-size:20px;
		}
		
	.postEntry p {
		font-size: 14px; 
		line-height: 1.35;
		}	

	h3.entry-content-sub-subtitle {
		padding-bottom: 0px;
	}


}



/* Max width of 830 pixels. */
@media screen and (max-width : 830px){


#logo a {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0px;
	background-image: url(images/astelec-logo.png);
	background-repeat:no-repeat;
	position: relative;
	text-indent: -9999px;
}




.#overlayContents p {
	font-size: 13px;
	line-height: 1.4;
	color: white;
	width: 57%;
	padding-left: 0px;
}

.mainLink a, .cmw-level-1 a {
	padding-left: 9px;
	padding-right: 6px;
}

	
.sectionContent p {
	font-size: 16px;
	}

#sidebarLinks {
	min-width:200px;
	margin-top: 36px;
	margin-right: 5px;
	}

.sideLink li a {
	font-size: 16px;
	padding-left: 13px;
	padding-right: 13px;
	height: 40px;
	line-height: 40px;
}




}


@media screen and (max-width : 805px){

#slideshowOverlay {
	min-height: 340px;
}

}


@media screen and (max-width : 782px){

#serviceLinksMain, #menu-home-page-service-links {
	margin-top: 0;
	}

#slideshowOverlay {
	min-height: 350px;
}

}

/*----------SMALL TABLET STYLES-----------*/

/* Max width of 765 pixels. */
@media screen and (max-width : 765px){


#header {
	display: none;
	visibility: hidden;
}

table {
	font-size: 13px;
	line-height: 1.3;
	}
	
table tr, td, th { 
	padding: 3px 5px;
	text-align: center;
	word-break: normal;
}


th {
	font-weight: 700;
	padding-bottom:5px;
	border-bottom: 2px solid #8DC63F;
	border-top: 1px solid #E6E6E6;
	text-align: center;
}

tbody tr:nth-child(even) {
	background: #EFEFEF;
}

tbody tr:last-child {
	border-bottom: 1px solid #8DC63F;
}



h1 {
font-size: 24px;
}


h2 {
	font-size: 21px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

p {
	font-size: 13px;
}


#mainNav {
	display: none;
	visibility: hidden;
}

#mobileNav {
	visibility:hidden;
	display:none;
}



#header {
		display:none;
		visibility:hidden;
	}
	
	#headerContents {
		display:none;
		visibility:hidden;
	}
	
	
	#logo a {
		display:none;
		visibility:hidden;
	}

body #menufication-outer-wrap #menufication-top, body #menufication-non-css3-top {
background: #6a757c; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiM2YTc1N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjIyYzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==)!important;

background: -moz-linear-gradient(top,  #6a757c 32%, #222c33 100%)!important; /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#6a757c), color-stop(100%,#222c33))!important; /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6a757c 32%,#222c33 100%)!important; /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6a757c 32%,#222c33 100%)!important; /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6a757c 32%,#222c33 100%)!important; /* IE10+ */

background: linear-gradient(to bottom,  #6a757c 32%,#222c33 100%)!important; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a757c', endColorstr='#222c33',GradientType=0 )!important; /* IE6-8 */
}

body #menufication-transform-container #menufication-nav li.menufication-active-class > a, body #menufication-non-css3-nav li.menufication-active-class > a {
color: #8DC63F !important;
}

body #menufication-outer-wrap.menufication-transition-in #menufication-transform-container #menufication-nav li a, body #menufication-non-css3-nav li a {
	font-family: "PT Sans", sans-serif !important;
}

body .slideshowWrapper {
z-index: -9999;
}


#mainContainer {
	position: relative;
	min-height: 100%;
	}

.slideshowWrapper {
		width:100%;
		max-height:400px;
		margin-top:0;
		position:absolute;
		top: 0;
		overflow:hidden;
		margin-top: -20px;
	}
	
	.slideshowImage img {
		min-height:400px;
		vertical-align: centre;
	}


	#slideshowOverlay {
		width: 100%;
		min-height: 350px;
		border-bottom: 2px solid #8DC63F;
		background: #222c33; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMmMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzZhNzU3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #222c33 0%, #6a757c 60%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222c33), color-stop(60%,#6a757c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* IE10+ */
		background: linear-gradient(to bottom,  #222c33 0%,#6a757c 60%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222c33', endColorstr='#6a757c',GradientType=0 ); /* IE6-8 */
		border-top: 1px solid #E6E6E6;
		box-shadow: #666666 0px -1px 0.5px;
		position: relative;
		bottom:0;
		margin-top: 380px;
		z-index: 3;

	}



#overlayContents h1 {
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 16px 0px;
	margin-bottom: 4px;
	border-bottom: 2px solid #8DC63F;
	}

#overlayContents h2 {
	font-size: 16px;
	line-height: 1.2;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 4px;
	color: white;
	margin: 0px 0px 8px 0px
	}


#overlayContents p {
	font-size: 13px;
	line-height: 1.4;
	color: white;
	width: 55%;
	padding-right: 20px;
}


.mainLink a, .cmw-level-1 a {
	padding-left: 9px;
	padding-right: 6px;
}


#currentProjects {
	min-height: 700px;
}

#newsHeading {
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	color: #8DC63F;
	padding: 15px 0px 16px 0px;
	margin-bottom: 24px;
	border-bottom: 2px solid #8DC63F;
}

.newsProjects{
	float: none;
	max-width: 768px;
	min-height: 100%;
	margin-bottom: 20px;
	padding-right: 0;
	margin-right: 0;
	border-right: none;
	
	}	


.newsThumb {
	float: left;
	display: inline;
	margin: 0;
}

 .newsProjects h4 a {
	margin-top: -162px;
	margin-bottom: 5px;
	float:left;
	display: block;
	margin-left: 320px;
	font-size: 17px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.3;
	text-decoration: none;
}

 .newsProjects a {
	text-decoration: none;
}

 .newsProjects .entry {
	float: left;
	font-size: 13px;
	display: inline-block;
	margin-bottom: 20px;
	margin-top: -130px;
	margin-left: 320px;
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 20px;
}

#projectsContent {
		margin: 0 0 19px 0;
		padding: 0 15px 0 15px;
		max-width: 100%;
		clear: both;
	}

#pageContent {
		margin: 29px 0 19px 0;
		padding: 0 15px 0 15px;
		max-width: 100%;
		float: none;

	}

#pageContent.page-with-sidebar {
	margin-top: -10px;
}
	

#pageContent.employment-contact {
		margin-top: 19px;
	}	
	
#projectsContent.page-with-sidebar {
		margin-top:-10px;

}	
	
	
	.sectionHeading {
		font-size: 24px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}		
	
	.sectionContent {
		margin-bottom: 29px;
		margin-top:0px;
		padding-top:0
	}
	
	.sectionContent p {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 15px;
	
	}
			
	h4.postTitle a {
		font-size: 17px;
		margin-bottom: 5px;
	}
	
	h1.pageTitle {
		font-size: 24px;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	
	h2.entry-content-subtitle {
		font-size: 21px;
		padding-bottom: 5px;
	}
	
	h3.entry-content-sub-subtitle {
		font-size: 16px;
		padding-bottom: 0px;
	}
	
	p.pageIntro {
		font-size: 18px;
		line-height: 1.4;
		margin-top: 18px;
		margin-bottom: 18px;
		padding: 15px 0;
	}
	
	#pageContent .pageBanner{
		margin-bottom: 0px;
		}
	
	
	.postEntry {
		font-size: 14px;
		line-height: 1.4;
		margin-left: 0px;
		margin-top: 10px;
		margin-bottom: 14px;
	}	
	
	.pageEntry p {
		font-size: 14px;
	}
	
	 .pageEntry p + h3{
	 	margin-top:10px;
	 }
	 
	 .pageEntry ul li{
		font-size: 14px;	
	}
	
	.pageEntry li {
		margin-bottom: 15px;
	}
	
	.pageEntry h2 {
		font-size:21px;
	}
	
.projectThumb {
	overflow: hidden;
	height: 160px;
	float: left;
}

.postTitle {
	margin-bottom: -5px;
}

.projectThumb img.wp-post-image {
	height: auto;
	width: 300px;
	top: 0;
	}
	
.projectPosts {
	padding-bottom: 12px;
}
	
.postEntry {
	margin-left: 315px;
	margin-top: 15px;
	margin-bottom: 8px;
	display: block;
	
	}
	
.readMore{
	text-align: right;
	margin-bottom: 16px;

}		
	
	
	#sidebarLinks {
		display: none;
		}

	#projectsContent {
		margin-top: -29px;
	}
	
	section#pageContent {
		margin-top: -29px;
	}


}


@media screen and (max-width : 725px){

	#slideshowOverlay {
	min-height: 360px;
	}

}


/* Max width of 700 pixels. */
@media screen and (max-width : 700px){

#mainNav {
visibility: hidden;
display: none;
}



#slideshowOverlay {
	min-height: 380px;
	}


#overlayContents p {
	font-size: 13px;
	line-height: 1.4;
	color: white;
	width: 50%;
	padding-right: 20px;
}

#serviceLinksMain, #menu-home-page-service-links {
	margin-top: 0;
	}


}

/*---------- PHONE STYLES-----------*/

/* Max width of 650 pixels. */
@media screen and (max-width : 650px){

table {
	font-size: 11px;
	line-height: 1.3;
	letter-spacing:0;
	}
	
table tr, td, th { 
	padding: 3px 3px;
	text-align: center;
	
	}
	
th {
	font-weight: 700;
	padding-bottom:5px;
	border-bottom: 2px solid #8DC63F;
	border-top: 1px solid #E6E6E6;
	text-align: left;
	text-align: center;
}



#mainNav {
visibility: hidden;
display: none;
}



	#mainContainer {
		position: relative;
		min-height: 100%;
		}
		

	.slideshowWrapper {
		width:100%;
		min-height:400px;
		margin-top:0;
		position:absolute;
		top: 0;
		overflow:hidden;
		margin-top: -20px;
	}
	
	.slideshowImage img {
		min-height:400px;
		vertical-align: top;
	}
#menufication-page-holder #totalWrapper .slideshowImage .slideshowImage .ls-wp-fullwidth-container .ls-wp-fullwidth-helper #layerslider_1 #homeslide img {
	margin-top: 0px;

}
	#slideshowOverlay {
		width: 100%;
		min-height: 100%;
		border-bottom: 2px solid #8DC63F;
		background: #222c33; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMmMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzZhNzU3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #222c33 0%, #6a757c 60%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222c33), color-stop(60%,#6a757c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #222c33 0%,#6a757c 60%); /* IE10+ */
		background: linear-gradient(to bottom,  #222c33 0%,#6a757c 60%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222c33', endColorstr='#6a757c',GradientType=0 ); /* IE6-8 */
		border-top: 1px solid #E6E6E6;
		box-shadow: #666666 0px -1px 0.5px;
		position: relative;
		bottom:0;
		margin-top: 380px;
		z-index: 3;

	}
	

	#overlayContents {
		max-width: 90%;
		margin: 0 auto;
		padding: 10px 0px 20px 0px;
		position: relative;
		}

	#overlayContents h1 {
		font-size: 18px;
		font-weight: normal;
		line-height: 1.2;
		color: #8DC63F;
		padding: 10px 0px 15px 0px;
		margin-bottom: 6px;
		border-bottom: 2px solid #8DC63F;
		}

	#overlayContents h2 {
		font-size: 14.5px;
		line-height: 1.3;
		font-weight: normal;
		padding-top: 12px;
		padding-bottom: 6px;
		color: white;
		}
		
	#overlayContents p {
		font-size: 13px;
		line-height: 1.4;
		color: #666;
		min-width: 100%;
		margin-top: 40px;
		padding: 5px 0;
		display:block;
		float: right;
		}
		
	p#overlayContents p+p#overlayContents p {
		margin-top: 5px;
		margin-bottom: 20px;
		}
		
	
	#serviceLinksMain, #menu-home-page-service-links {
		margin-left: 0px;
		float: none;
		width: 94.5%;
		min-height: 100%
		position: relative;
		margin: 7px 0;
		display: block;
		}

	#serviceLinksMain a, #menu-home-page-service-links a {
		font-size: 16px;
		height: 40px;
		margin: 1px 0px;
		line-height: 40px;
		}
			
			
	#currentProjects { 
		max-width: 90%;
		margin: 0 auto;
		padding: 10px 0 20px;
		}	
		
		
	#newsHeading {
		font-size: 18px;
		font-weight: normal;
		line-height: 1.2;
		color: #8DC63F;
		padding: 10px 0px 12px 0px;
		margin-bottom: 20px;
		border-bottom: 2px solid #8DC63F;
		}		
			
			
			
	.newsProjects{
		float: none;
		max-width: 100%;
		height: 100%;
		margin-bottom: 5px;
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	
		}
	
	
.projectThumb img.wp-post-image {
	height: auto;
	width: 100%;
	float: none;
	}
	
	
img.wp-post-image {
	border: none;
	border-radius: 0;
	box-shadow: none;
	width:100%;
	height:auto;
	top: 0;
	
}	

.projectThumb {
	min-height: 160px;
	height: auto;
}

.postEntry {
	margin-left: 0px;
	font-size: 13px;
}

.readMore {
	float: none;
	margin-left: 0;
	text-align: left;
}

	.newsThumb {
		float: left;
		display: inline;
		margin: 0 auto;
		margin-bottom: 7px;
		width: 100%;
	}

	 .newsProjects h4 a {
		margin-top: 0px;
		margin-bottom: 5px;
		float:none;
		display: block;
		margin-left: 0px;
		font-size: 16px;
		font-style: italic;
		font-weight: 400;
		line-height: 1.3;
		text-decoration: none;
	}

	 .newsProjects a {
		text-decoration: none;
	}

	 .newsProjects .entry {
		float: none;
		font-size: 13px;
		line-height: 1.4;
		display: inline-block;
		margin-bottom: 18px;
		margin-top: 0px;
		margin-left: 0px;
		border-bottom: 1px solid #E6E6E6;
		padding-bottom: 18px;
	}		
	
			
	 .sectionHeading {
		font-size: 20px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}		
	
	.sectionContent {
		margin-bottom: 29px;
		margin-top:0px;
		padding-top:0
	}
	
	.sectionContent p {
		font-size: 16px;
		line-height: 1.4;
		margin-bottom: 15px;
	
	}
			
	h4.postTitle a {
		font-size: 17px;
		margin-bottom: 5px;
	}
	
	h1.pageTitle {
		font-size: 20px;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	
	h2.entry-content-subtitle {
		font-size: 18px;
		padding-bottom: 5px;
	}
	
	h3.entry-content-sub-subtitle {
		font-size: 14px;
		padding-bottom: 0px;
	}
	
	p.pageIntro {
		font-size: 16px;
		line-height: 1.4;
		margin-top: 18px;
		margin-bottom: 18px;
		padding: 15px 0;
	}
	
	#pageContent .pageBanner{
		margin-bottom: 0px;
		}
	
	
	#pageContent.page-with-sidebar {
	margin-top: -19px;
	}
	

		#pageContent.employment-contact {
		margin-top: 9px;
		}	
	
	#projectsContent.page-with-sidebar {
		margin-top:-19px;
		}
	
	.pageEntry p {
		font-size: 13px;
	}
	
	
	.postEntry {
		font-size: 13px;
		line-height: 1.4;
		margin-left: 0px;
		margin-top: 10px;
		margin-bottom: 14px;
	}	
	
	 .pageEntry p + h3{
	 	margin-top:7px;
	 }
	 
	 .pageEntry ul li{
		font-size: 13px;	
	}
	
	.pageEntry h2 {
		font-size:16px;
	}
	
	
	.projectThumb {
		float: none;
	}

	.readMore {
		text-align: left;
		padding-bottom:8px;
	}

	.projectThumb {
		overflow: hidden;
		min-height: auto;
		float: none;
	}
	
	#projectsContent .sectionContent p {
		font-size: 13px;
		line-height: 1.4;
	}
	
	.projectPosts {
		margin-bottom:16px;
		}
	
	.postTitle {
		margin-bottom: 0px;
		}	
	
	.postEntry p {
		font-size: 13px;
		line-height: 1.4;
	}
	
	.readMore{
		text-align: left;
		margin-bottom: 0px;
		}
		
	textarea {
		width: 300px;
	}	
				
	#footerCol1 {
		
		font-size: 14px;
		line-height: 1.5;
		padding: 10px; 0px;
		display: inline-block;
		}
	
	#footerCol2 {
		font-size: 14px;
		line-height: 1.5;
		padding: 10px;
		display: inline-block;
		}
	
	#footerCol3 {
		font-size: 14px;
		line-height: 3;
		padding:10px 0 0 0;
		display: block;
		}
	
	#footerCopyright {
		width: 100%
		margin: 0 auto;
		background: #303A3F;
		border-top: 1px solid #6A757C
		position: relative;
		z-index: 3;
		}
	
	#footerCopyright p {
		font-size: 12px;
		line-height: 1.3;
		padding: 10px 10px 20px 10px;
		}
	
		#footerCopyright {
		display: block;
		}

	#projectsContent {
		margin-top: -29px;
	}
	
	section#pageContent {
		margin-top: -29px;
	}
		

}

@media screen and (max-width : 450px){

.slideshowWrapper {
		min-height:220px;
	}
	
	.slideshowImage img {
		min-height:220px;
	}


	#slideshowOverlay {
		margin-top: 200px;

	}


}


/* Max width of 400 pixels. */
@media screen and (max-width : 400px){

.projectThumb {
	min-height: 100%;
	height: auto;
}


}